* {margin:0; padding:0;}
html, body {height: 100%;}
body {font-family: SS-Light; font-size:20px; line-height:34px; color:#50575a; background:#ffffff;}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
a {outline:none;}

.loaded, .loaded img{-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
img {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;}
input {-webkit-appearance: none;}

/***** Fonts *****/
@font-face {
    font-family: 'SS-Light';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SS-SB';
    src: url('fonts/sourcesanspro-semibold-webfont.eot');
    src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/***** Header *****/
#header {max-width:1204px; margin:0 auto; padding:15px 34px 23px 34px;}


/***** Logo *****/
#logo {float:left; margin:17px 0 0 0;}


/***** Header Phone *****/
#header-phone {float:right; position:relative;}
#header-phone p {color:#4a5b62; font-family:SS-SB; font-size:26px; line-height:30px; display:block; background: transparent url(images/phone-icon.png) no-repeat left center; padding:13px 0 13px 52px;}

#header-phone span {position: absolute; background-color: #FF4500; font-size: 12px; line-height: 17px; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 0 5px; bottom: -2px; left: 52px;}

/***** Menu *****/
#nav {float:right; clear:right; margin:8px 0 0 0;}

#menu {list-style:none;}
#menu li {display:block; line-height:24px; float:left; margin-left:21px; position:relative;}
#menu li a {text-decoration:none; color:#4a5b62; font-size:20px; line-height:24px; border-bottom:1px solid #ffffff; padding:1px 0;}
#menu > li a:hover, #menu > li.current-menu-item > a, #menu > li.current-page-ancestor > a {border-color:#000000;}

#menu li ul {display:none; position:absolute; width:260px; background:#fff; z-index:1000; top: 26px; left: -21px; padding-top:27px;}
#menu li:hover ul {display:block;}
#menu li ul li {display:block; float:none; margin-left:0px; line-height:48px; }
#menu li ul li a {padding-left:21px; line-height:48px; display:block; border:none;}
#menu li ul li a:hover, #menu li ul li.current-menu-item a {background-color:#012CA; color:#4a5b62;} /***** was background-color:#005f39 *****/
/***** Mobile Menu *****/
#mobile-menu-container {display:none;}

#mobile-menu-button {color:#ffffff; display:inline-block; background: #ffffff url(images/menu-icon.png) no-repeat left top; background-size:15px 14px !important; width:15px; height:14px; float:left; position:absolute; left:12px; top:12px;}

#mobile-menu {list-style:none; display:none; text-align:left; position:absolute; width:100%; top:32px; left:0; z-index:500;}
#mobile-menu li ul {list-style:none;}
#mobile-menu > li {border-bottom:1px solid #499578;}
#mobile-menu > li > a {display:block; color:#ffffff; font-size:15px; font-family:SS-SB; text-decoration:none; background-color:#012C; padding:3px 13px;} /***** was background-color:#005f39 *****/
#mobile-menu > li > ul > li {border-top:1px solid #499578;}
#mobile-menu > li > ul > li > a {display:block; color:#ffffff; font-size:15px; font-family:SS-Light; text-decoration:none; background-color:#6E6E6E; padding:3px 30px;} /* was background-color:#007345 */
#mobile-menu li a:hover,  {font-style:italic;}
#mobile-menu > li.current-menu-item > a {font-style:italic;}
#mobile-menu > li.current-menu-parent > a  {font-style:italic;}
#mobile-menu > li > ul > li.current-menu-item > a {font-style:italic;}


/***** Home Banner Content *****/
#home-banner {position:relative;}

#home-banner .home-banner-content {max-width:1204px; margin:0 auto; padding:28px 120px 0 120px;}
#home-banner .home-banner-content h1 {color:#ffffff; font-size:66px; line-height:61px; font-weight:normal; padding:28px 0 0 0;}
#home-banner .home-banner-content h2 {color:#ffa921; font-size:66px; line-height:61px; font-weight:normal; padding:0 0 28px 0;}
#home-banner .home-banner-content p {color:#ffffff; font-size:24px; line-height:35px;}
#home-banner .home-banner-content a {color:#ffffff; font-size:24px; line-height:35px;}
#home-banner .home-banner-content a:hover {text-decoration:none;}
#home-banner .home-banner-content .paragraphs {opacity:0;}

#home-banner .home-banner-content a.button {opacity:0; text-decoration:none; color:#ffffff; font-size:19px; line-height:27px; display:block; float:left; clear:both; background: #4f5959 url(images/yellow-arrow.png) no-repeat 147px center; padding:6px 0 7px 23px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; width:157px; margin:39px 0 59px 0; -moz-transition: none !important; -webkit-transition: none !important; -o-transition: none !important;}

#home-banner .home-banner-content a.button:hover {background-color:#ffffff; color:#50575a; -moz-transition: all 0.2s ease-in !important; -webkit-transition: all 0.2s ease-in !important; -o-transition: all 0.2s ease-in !important;}


/***** Home Banner Boxes *****/
#home-banner .home-banner-boxes {background: rgba(0,0,0,0.27);}
#home-banner .home-banner-boxes .inner {max-width:1204px; margin:0 auto;}
#home-banner .home-banner-boxes .box {float:left; width:33.33%; padding-right:6px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#home-banner .home-banner-boxes .box.last {padding-right:0;}

#home-banner .home-banner-boxes .box .inner {display:block; background:rgba(0,0,0,0.21); padding:29px 0 27px 20px; position:relative;}
#home-banner .home-banner-boxes .box:hover .inner {background:rgba(0,0,0,0.75); cursor:pointer;}

#home-banner .home-banner-boxes .box h2 {color:#ffffff; font-weight:normal; font-size:33px; line-height:35px;}
#home-banner .home-banner-boxes .box ul {list-style:none; padding:10px 0 6px 0;}
#home-banner .home-banner-boxes .box ul li {color:#ffffff; font-size:18px; line-height:24px; display:block;}
#home-banner .home-banner-boxes .box ul li:before {content:""; display:inline-block; width:5px; height:5px; background: transparent url(images/home-boxes-dot.png) no-repeat center center; margin-right:8px; position:relative; top:-3px;}
#home-banner .home-banner-boxes .box span.more {text-decoration:none; color:#ffffff; background-color:#4f5959; padding:4px 24px 3px 13px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; display:inline-block; font-size:18px; line-height:24px;}
#home-banner .home-banner-boxes .box:hover span.more {background-color:#ffa921;}
#home-banner .home-banner-boxes .box .icon {top:59px; right:32px; position:absolute; max-width:100%; height:auto; width:auto; display:block;}


#home-banner a#prev-slide {position:absolute; z-index:250; text-decoration:none; display:block; width:56px; height:56px; left:34px; top:25%; background: transparent url(images/slider-left-arrow.png) no-repeat center center;}
#home-banner a#prev-slide:hover {background: transparent url(images/slider-left-arrow-hover.png) no-repeat center center;}

#home-banner a#next-slide {position:absolute; z-index:250; text-decoration:none; display:block; width:56px; height:56px; right:34px; top:25%; background: transparent url(images/slider-right-arrow.png) no-repeat center center;}
#home-banner a#next-slide:hover {background: transparent url(images/slider-right-arrow-hover.png) no-repeat center center;}


/***** Footer *****/
#footer-container {background-color:#efefef;}
#footer {max-width:1204px; margin:0 auto; padding:57px 34px 66px 34px;}


/***** Footer Logo *****/
#footer-logo {float:left;}
#footer-logo img {display:block;}


/***** Footer Nav *****/
#footer-nav {float:left; margin:4px 0 0 100px;}

#footer-menu {list-style:none; margin-left:12px;}
#footer-menu li {float:left; line-height:24px; display:block; margin-left:21px;}
#footer-menu li a {text-decoration:none; color:#4a5b62; font-size:18px; line-height:24px; border-bottom:1px solid #efefef; padding:1px 0;}
#footer-menu li a:hover, #footer-menu li.current-menu-item a {border-color:#000000;} 
#footer-menu li ul {display:none;}


/***** Copyright *****/
#copyright {margin:50px 0 30px 0;}
#copyright p {display:inline-block; font-size:17px; line-height:26px; color:#4a5b62;}
#copyright a {display:inline-block; font-size:17px; line-height:26px; color:#4a5b62; text-decoration:none;}
#copyright a:hover {color:#000000;}


/***** Credits *****/
#credits {float:right; text-decoration:none; color:#8c9599; font-size:17px; line-height:22px; display:inline-block;}
#credits:hover {color:#000000;}


/***** Hidden Buttons *****/
#hidden-buttons {display:none;}
#hidden-buttons a {text-decoration:none; color:#263739; font-size:20px; line-height:24px; display:block; padding:17px 0 16px 33px; margin-bottom:1px; background:#d7d7d7 url(images/mobile-buttons-arrow.png) no-repeat 96% center; background-size:29px 29px;}

#hidden-buttons a:last-child {background:#ffffff url(images/mobile-buttons-arrow-white.png) no-repeat 96% center; background-size:29px 29px;}

#hidden-buttons a:hover {background-color:#ffa921;}


/***** Page Banner *****/
#page-banner li {min-height:400px;}
#page-banner .text {max-width:1204px; margin:0 auto; padding:0 34px 0 34px;}
#page-banner .text p {max-width:885px; display:block; color:#ffffff; font-size:66px; line-height:66px;}


/***** Container *****/
#container {padding:49px 34px 84px 34px; background-color:#efefef;}


/***** Content *****/
#content {max-width:1204px; margin:0 auto;}
#content .inner {max-width:885px;}
#content.full .inner, #content.full-width .inner {max-width:none;}

#content .inner ul {margin-left:0px;}
#content .inner ol {margin-left:22px;}

/***** Text Formatting *****/
.page-content p {padding:12px 0;}

.page-content p.video-link {padding:6px 0; line-height:35px;}
.page-content p.video-link a {min-height:35px; color:#50575a; text-decoration:underline; display:inline-block; background: transparent url(images/video-icon.png) no-repeat left center; padding-left:45px;}
.page-content p.video-link a:hover {text-decoration:none;}

.page-content p.pdf-link {padding:6px 0; line-height:35px;}
.page-content p.pdf-link a {min-height:35px; color:#50575a; text-decoration:underline; display:inline-block; background: transparent url(images/pdf-icon.png) no-repeat left center; padding-left:45px;}
.page-content p.pdf-link a:hover {text-decoration:none;}

.page-content strong {font-weight:normal; font-family:SS-SB;}

.page-content a {text-decoration:none; color:#FF4500;} /***** was color:#005f39 *****/
.page-content a:hover {color:#000000;}

.page-content h1 {font-size:36px; line-height:34px; font-weight:normal; padding:27px 0 27px 0;}
.page-content h2 {font-size:34px; line-height:34px; font-weight:normal; padding:27px 0 27px 0;}
.page-content h3 {font-size:32px; line-height:34px; font-weight:normal; padding:27px 0 27px 0;}
.page-content h4 {font-size:30px; line-height:34px; font-weight:normal; padding:27px 0 27px 0;}
.page-content h5 {font-size:28px; line-height:34px; font-weight:normal; padding:27px 0 27px 0;}
.page-content h6 {font-size:25px; line-height:34px; font-weight:normal; padding:27px 0 27px 0;}

.page-content img {max-width:100%; height:auto; display:block;}
.page-content .alignleft {float:left; margin:20px 30px 30px 0;}
.page-content .alignright {float:right; margin:20px 0 30px 30px;}


/***** Gray Container *****/
#gray-container {padding:67px 34px 84px 34px; background-color:#5d6462;}

#gray-content {max-width:1204px; margin:0 auto;}
#gray-content.page-content * {color:#ffffff;}
#gray-content.page-content img {margin:51px 0 0 70px;}


/***** Green Container *****/
#green-container {padding:98px 34px 90px 34px; background-color:#FF4500;} /***** was background-color:#005f39 *****/

#green-content {max-width:1204px; margin:0 auto;}
#green-content * {color:#ffffff;}
#green-content h2 {font-size:36px; line-height:44px; font-weight:normal;}
#green-content h2 strong {display:inline-block; font-family:SS-SB; font-size:36px; line-height:44px; background: transparent url(images/white-phone-icon.png) no-repeat left center; display:inline-block; padding-left:35px; margin-left:7px;}
#green-content p {padding:9px 0;}
#green-content a:hover {text-decoration:none;}


/***** Clients Container *****/
#clients-container {padding:46px 34px 14px 34px; background-color:#2f2f2f;}

#clients-list {list-style:none; max-width:1204px; margin:0 auto; text-align:justify;}
#clients-list li {display:inline-block;}
#clients-list li.break {width:100%; height:0; clear:both; margin:0; padding:0;}
#clients-list li a {background-color:#FF4500; display:block;} /***** was background-color:#005f39 *****/
#clients-list li a img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99); display:block;}
#clients-list li a:hover img {opacity:0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);}

#clients-list img {
  max-width: 146px;
  height: auto;
}


/***** Boxes Container *****/
#boxes-container {padding:59px 0 14px 0; background-color:#efefef; margin:0 0 52px 0;}

#boxes {max-width:1204px; margin:0 auto;}
#boxes .box {margin-bottom:25px;}
#boxes .box a {display:block; text-decoration:none; position:relative; color:#ffffff; border:6px solid #ffffff;}
#boxes .box a:hover {border-color:#FF4500;} /***** was border-color:#005f39 *****/
#boxes .box img {width:100%; max-width:none; height:auto; display:block;}


/***** Three Columns*****/
#boxes.three-col .box {float:left; width:31.5%; margin-right:2.75%;}
#boxes.three-col .box:nth-child(3n) {margin-right:0;}

/*
#boxes.three-col .box span {position:absolute; bottom:0; left:0; width:100%; z-index:200; color:#ffffff; background:rgba(0,0,0,0.68) url(images/boxes-arrow.png) no-repeat right 23px; padding:29px 70px 30px 34px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} 
#boxes.three-col .box span p {font-size:36px; line-height:34px;} 
*/
#boxes.three-col .box span {position:absolute; bottom:0; left:0; width:100%; z-index:200; color:#ffffff; background:rgba(0,0,0,0.68) url(images/boxes-arrow.png) no-repeat right 23px; padding:34px 70px 46px 21px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#boxes.three-col .box span p {font-size:25px; line-height:24px;}

/***** Four Columns*****/
#boxes.four-col .box {float:left; width:23.5%; margin-right:2%;}
#boxes.four-col .box:nth-child(4n) {margin-right:0;}
#boxes.four-col .box span {position:absolute; bottom:0; left:0; width:100%; z-index:200; color:#ffffff; background:rgba(0,0,0,0.68) url(images/boxes-arrow.png) no-repeat right 23px; padding:34px 70px 46px 21px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#boxes.four-col .box span p {font-size:25px; line-height:24px;}


/***** Table Container *****/
#table-container {max-width:1204px; margin:0 auto; padding:40px 0 20px 0;}
#table-container .table-title {display:block; background-color:#ffffff; font-size:43px; line-height:43px; font-weight:normal; padding:32px 0 28px 44px;}

#table-container table {text-align:left;}

#table-container table thead {background-color:#FF4500;} /***** was background-color:#005f39 *****/
#table-container table thead tr th {color:#ffffff; font-size:23px; line-height:28px; padding:26px 20px 18px 44px;}

#table-container table tbody {background-color:#ffffff;}
#table-container table tbody tr td {border-bottom:1px solid #cccccd; color:#50575a; font-size:18px; line-height:22px; padding: 22px 15px 22px 15px;}
#table-container table tbody tr td:first-child {font-family:SS-SB;}
#table-container table tbody tr:hover {background-color:#f0f0f0;}


/***** News *****/
#news .post {border-top:1px solid #aac5ba; padding-bottom:50px; padding-top:27px;}
#news .post:first-child {border-top:none; padding-top:0px;}

#news .post h1.post-title a {color:#50575a;}
#news .post h1.post-title a:hover {color:#FF4500;} /***** was color:#005f39 *****/

#news .post .post-image {display:block; background-color:#FF4500; margin:18px 0 0 0;} /***** was background-color:#005f39 *****/
#news .post .post-image img {width:100%; height:auto; max-width:none; display:block; opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99);}
#news .post a.post-image:hover img { opacity:0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);}

#news .post .post-date {font-size:17px; display:block; margin:5px 0 9px 0;display:none;} /* added display:none */
#news .post .post-date a {font-size:17px;}
#news .post .post-date p {font-size:17px;}

#news .post p {padding:24px 0 0 0;} 


/***** Page Title *****/
#page-title {padding:80px 34px 77px 34px; background-color:#FF4500;} /***** was background-color:#005f39 *****/
#page-title .inner {max-width:1204px; margin:0 auto;}
#page-title .inner p {color:#ffffff; font-size:62px; line-height:68px;}


/***** Pagination *****/
#pagination p {color:#000000; font-size:16px; line-height:24px; display:inline-block; margin-right:7px;}
#pagination span {color:#000000; font-size:16px; line-height:24px; display:inline-block; margin-right:7px;}
#pagination a {color:#FF4500; font-size:16px; line-height:24px; display:inline-block; margin-right:7px;} /***** was color:#005f39 *****/
#pagination a:hover {color:#000000;}


/***** Blog Stuff *****/
body.blog #content, body.single-post #content, body.archive #content, body.category #content {position:relative;}
body.blog #content .inner, body.single-post #content .inner, body.archive #content .inner, body.category #content .inner {max-width:none; padding-right:300px;} 


/***** Sidebar *****/
#sidebar {width:250px; position:absolute; right:0; top:59px;}

#sidebar .widget {border-bottom:1px solid #d9d9d9; padding:47px 0 47px 0;}
#sidebar .widget h2 {color:#4f5959; font-weight:normal; font-family:SS-SB; font-size:22px; line-height:25px; padding:0 0 6px 0;}
#sidebar .widget ul {list-style:none; padding:0;}
#sidebar .widget ul li {width:100%; display:block; padding:0; line-height:22px; padding:4px 0;}#sidebar .widget a {text-decoration:none; color:#FF4500; font-size:16px; line-height:22px;} /***** was color:#005f39 *****/
#sidebar .widget a:hover {color:#000000;}

#sidebar #newsletter {background-color:#4f5959; padding:10px 12px 6px 12px;}
#sidebar #newsletter label {color:#ffffff; font-size:21px; line-height:25px; padding: 0 0 10px 0; display:block;}
#sidebar #newsletter p {color:#ffffff; font-size:16px; line-height:19px; padding:0 0 11px 0;}
#sidebar #newsletter p strong {font-weight:normal; font-family:SS-SB; background: transparent url(images/rss-icon.png) no-repeat right top; display:inline-block; padding-right:23px;} 

#sidebar #newsletter input[type="text"] {background-color:#ffffff; border:1px solid #c4d7dd; width:100%; padding-left:11px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:44px; line-height:44px; color:#5b5b5b; font-size:15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:17px; font-family:SS-Light;}

#sidebar #newsletter input.submit {background-color:#b7c5c5; border:1px solid #b7c5c5; width:100%; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:44px; line-height:44px; color:#4f5959; font-size:23px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; margin-bottom:12px; font-family:SS-Light;}
#sidebar #newsletter input.submit:hover {background-color:#FF4500; color:#ffffff; border-color:#DF001A;} /***** was background-color:#005f39; border-color:#005f39 *****/


/***** Columns *****/
.columns {padding-top:14px;}
.one-fourth {float:left; width:23.5%; margin-right:2%; margin-bottom:70px;}
.one-fourth:nth-child(4n) {margin-right:0;}
.one-fourth:nth-child(4n+1) {clear:left;}

.one-fourth p {padding:0; font-size:17px; line-height:35px;}
.one-fourth a {color:#595959; word-break:break-all; display:inline-block;}


.one-third {float:left; width:32%; margin-right:2%; margin-bottom:70px;}
.one-third:nth-child(3n) {margin-right:0;}


.one-half {float:left; width:47.5%; margin-right:5%;}
.one-half:nth-child(2n) {margin-right:0;}


#pdf-content {max-width:1204px; margin:0 auto;}
#pdf-content .one-half {margin-bottom:20px;}
#pdf-content .pdf-download {background:#fff; padding:20px;}
#pdf-content .pdf-download a.image img {float:left; margin-right:20px; margin-bottom:10px;}
#pdf-content .pdf-download h3 {font-size:24px;}
#pdf-content .pdf-download p {font-size:18px; line-height:22px; padding: 15px 0;}
#pdf-content .pdf-download a {font-size:18px; line-height:22px; color:#FF4500;} /***** was color:#005f39 *****/
#pdf-content .pdf-download a:hover {text-decoration:none}
#pdf-content .pdf-download .icon {float:none; display:block; margin-top: 5px;}

/***** Contact Banner *****/
#contact-banner {background: transparent url(images/map-banner.jpg) no-repeat center center; background-size:cover; padding: 31px 34px 56px 34px;}
#contact-banner .inner {max-width:1204px; margin:0 auto;}

#contact-banner p {color:#ffffff; padding-bottom:33px;}
#contact-banner a {color:#ffffff; text-decoration:underline;}
#contact-banner a:hover {color:#ffffff; text-decoration:none;}
#contact-banner h2 {font-weight:normal; color:#ffffff; font-size:28px; line-height:34px; padding:0 0 3px 0;}
#contact-banner h3 {font-weight:normal; color:#ffffff; font-size:28px; line-height:34px; padding:0 0 3px 0;}
#contact-banner strong {font-weight:normal; font-family:SS-SB;}


/***** Contact Form *****/
#contact-form {margin-top:-20px;}
#contact-form br {display:none;}
#contact-form p {padding:0;}
#contact-form label {font-size:20px; line-height:22px; display:block; color:#ffffff; margin-bottom:5px;}
#contact-form input {width:100%; padding-left:5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:none; background-color:#ffffff; height:45px; line-height:45px; color:#000000; font-family:SS-Light; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:10px; font-size:20px;}
#contact-form textarea {width:100%; max-width:100%; min-width:100%; padding-left:5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:none; background-color:#ffffff; height:105px; max-height:105px; min-height:105px; line-height:45px; color:#000000; font-family:SS-Light; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size:20px;}
#contact-form input.submit {padding:0; text-align:center; color:#ffffff; font-size:23px; background:#FF4500 url(images/submit-icon.png) no-repeat right center; cursor:pointer; margin-top:22px;} /***** was background:#005f39 *****/
#contact-form input.submit:hover {background-color:#FF4500;} /***** was background-color:#005f39 *****/

.wpcf7-validation-errors {display:none !important;}

div.wpcf7-mail-sent-ok {border: 2px solid #80b500 !important; color:#fff !important;}

/***** Media Queries *****/
@media screen and (max-width: 1260px){
    #home-banner .home-banner-boxes .box .icon {display:none;}
    
    #boxes.three-col .box span p {font-size:30px; line-height:30px;}
    #boxes.three-col .box span {padding:19px 70px 20px 20px;}
    
    #boxes.four-col .box span {padding:19px 70px 20px 20px; background-position:right center;}
    #boxes.four-col .box span p {font-size:24px; line-height:24px;}
    
    #boxes.four-col .box {float:left; width:31.5%; margin-right:2.75%;}
    #boxes.four-col .box:nth-child(3n) {margin-right:0;}
    #boxes.four-col .box:nth-child(4n) {margin-right:2.75%;}
    
    .columns .one-fourth {float:left; width:31.5%; margin-right:2.75%; margin-bottom:40px;}
    .columns .one-fourth:nth-child(3n) {margin-right:0;}  
    .columns .one-fourth:nth-child(4n) {margin-right:2.75%;}
    .columns .one-fourth:nth-child(4n+1) {clear:none;}
    .columns .one-fourth:nth-child(3n+1) {clear:left;}
    
    #table-container .table-title {font-size:36px; line-height:36px; padding:24px 0 24px 22px;}
    #table-container table thead tr th {font-size:23px; line-height:28px; padding:26px 20px 18px 22px;}
    #table-container table tbody tr td {font-size:18px; line-height:22px; padding:22px 20px 22px 22px;}
}

@media screen and (max-width: 940px){
    #home-banner a#prev-slide, #home-banner a#next-slide {display:none;}
    #home-banner .home-banner-content {padding:28px 34px 0 34px;}
    
    #nav {clear:both; width:100%; margin-top:15px;}
    #menu {text-align:center;}
    #menu li {float:none; display:inline-block; margin:0 10px;}
    
    #footer-nav {margin-left:60px;}
    
    #boxes.three-col .box span p {font-size:28px; line-height:28px;}
    
    #boxes.three-col .box {width:47.5%; margin-right:5%;}
    #boxes.three-col .box:nth-child(2n) {margin-right:0;}
    #boxes.three-col .box:nth-child(3n) {margin-right:5%;}
    #boxes-container {padding:20px 0 0 0; background-color:#efefef; margin:13px 0 0 0;}
    
    #boxes.four-col .box {width:47.5%; margin-right:5%;}
    #boxes.four-col .box:nth-child(2n) {margin-right:0;}
    #boxes.four-col .box:nth-child(3n) {margin-right:5%;}
    
    #table-container .table-title {font-size:34px; line-height:34px; padding:24px 0 24px 10px;}
    #table-container table thead tr th {font-size:20px; line-height:22px; padding:20px 10px 12px 10px;}
    #table-container table tbody tr td {font-size:16px; line-height:18px; padding:16px 10px 16px 10px;}
    
    #sidebar {position:relative; top:auto; right:auto; width:100%;}
    #news .post {padding-bottom:30px; padding-top:27px;}
    body.blog #content .inner, body.single-post #content .inner, body.category #content .inner, body.archive #content .inner {max-width:none; padding-right:0;} 
    
    .columns .one-fourth {float:left; width:47.5%; margin-right:5%; margin-bottom:35px;}
    .columns .one-fourth:nth-child(2n) {margin-right:0 !important;}
    .columns .one-fourth:nth-child(3n) {margin-right:5%;}  
    .columns .one-fourth:nth-child(4n) {margin-right:5%;}
    .columns .one-fourth:nth-child(4n+1) {clear:none;}
    .columns .one-fourth:nth-child(3n+1) {clear:none;}
    .columns .one-fourth:nth-child(2n+1) {clear:left;}
}

@media screen and (max-width: 760px){
    #home-banner .home-banner-boxes {display:none;}
    
    #footer-nav {clear:left; margin-left:0; margin-top:30px;}
    #footer-menu li {margin-left:0; margin-right:21px;}
    
    #hidden-buttons {display:block;}
    
    #boxes.three-col .box span p {font-size:24px; line-height:24px;}
}

@media screen and (max-width: 640px){
    #header {text-align:center; padding-bottom:6px;}
    #logo {float:none; display:inline-block; max-width:147px;}
    #logo img {max-width:100%; height:auto;}
    
    #pdf-content .one-half {width:100%; float:none; margin-right:0;}
    
    #header-phone {float:none; clear:both; display:inline-block; padding-bottom: 17px;}
    #header-phone p {font-size:20px; line-height:24px; background-size:30px auto !important; padding:7px 0 7px 36px;}
    #header-phone span {  left: 7px;}
    #nav {display:none;}
    .mobile-clear {display:block; clear:both; height:0;}
    
    #home-banner .home-banner-content {padding:0 30px 15px 30px;}
    #home-banner .home-banner-content h1 {color:#ffffff; font-size:27px; line-height:25px; font-weight:normal; padding:21px 0 0 0;}
    #home-banner .home-banner-content h2 {color:#ffa921; font-size:27px; line-height:25px; font-weight:normal; padding:0 0 14px 0;}
    #home-banner .home-banner-content p {color:#ffffff; font-size:16px; line-height:17px;}
    #home-banner .home-banner-content .button {display:none !important;}
    
    #footer {padding:0 22px 20px 22px;}
    #footer-logo {display:none;}
    #footer-menu {display:none;}
    #copyright {margin:0 0 20px 0;}
    #copyright, #copyright p, #copyright a {font-size:9px; line-height:15px;}
    #credits {font-size:9px; line-height:15px;}
 
    #mobile-menu-container {display:block;}    
    
    #container {padding:29px 22px 44px 22px; background-color:#efefef;}
    
    .page-content h1 {font-size:30px; line-height:30px; font-weight:normal; padding:15px 0 15px 0;}
    .page-content h2 {font-size:28px; line-height:30px; font-weight:normal; padding:15px 0 15px 0;}
    .page-content h3 {font-size:26px; line-height:30px; font-weight:normal; padding:15px 0 15px 0;}
    .page-content h4 {font-size:24px; line-height:30px; font-weight:normal; padding:15px 0 15px 0;}
    .page-content h5 {font-size:22px; line-height:30px; font-weight:normal; padding:15px 0 15px 0;}
    .page-content h6 {font-size:20px; line-height:30px; font-weight:normal; padding:15px 0 15px 0;}
    .page-content p {font-size:16px; line-height:30px; padding:6px 0;}
    
    .page-content .alignleft {float:none !important; display:inline-block !important; margin:20px auto !important;}
    .page-content .alignright {float:none !important; display:inline-block !important; margin:20px auto !important;}
    
    #gray-container {padding:37px 22px 34px 22px; background-color:#5d6462;}
    #gray-content.page-content img {float:none; display:block; margin:20px auto;}
    
    #page-banner .text {padding:60px 20px;}
    #page-banner li {min-height:0px !important;}
    #page-banner .text p {font-size:40px; line-height:40px; padding:0 !important; margin:0 !important;}
    
    #green-container {padding:48px 22px 40px 22px; background-color:#FF4500;} /***** was background-color:#005f39 *****/
    
    #green-content h2 {font-size:30px; line-height:34px;}
    #green-content h2 strong {font-size:30px; line-height:34px;}
    
    #clients-container {padding:46px 22px 0 22px;}
    #clients-list {text-align:center;}

    #boxes.three-col .box span p {font-size:20px; line-height:20px;}
    #boxes.three-col .box span {background-position:right center;}
    #boxes.three-col .box {width:100%; margin-right:0;}
    
    #boxes.four-col .box span p {font-size:20px; line-height:20px;}
    #boxes.four-col .box span {background-position:right center;}
    #boxes.four-col .box {width:100%; margin-right:0;}
    
    #table-container .table-title {font-size:30px; line-height:30px; padding:14px 0 14px 10px;}
    #table-container table thead tr th {font-size:18px; line-height:20px; padding:15px 10px 10px 10px;}
    #table-container table tbody tr td {font-size:14px; line-height:16px; padding:10px 10px 10px 10px;}
    
    #page-title {padding:15px 22px 15px 22px;}
    #page-title .inner p {font-size:34px; line-height:38px;}
    
    #contact-banner {padding: 31px 22px 36px 22px;}
    
    .columns {padding:0 0;}
    .columns .one-half {float:none; width:100%; margin-right:0;}
    
    .columns .one-fourth {float:none; width:100% !important; margin-right:0 !important;}
}

@media screen and (max-width: 400px){
    #table-container table thead tr th {font-size:14px; line-height:16px; padding:15px 10px 12px 10px;}
    #table-container table tbody tr td {font-size:12px; line-height:14px; padding:16px 10px 16px 10px;}
}